<?xml version="1.0" encoding="UTF-8"?>
<featuremodels>
	<featuremodel name="nivreeager">

<feature>InputColumn(POSTAG, Stack[0])</feature>
<feature>InputColumn(POSTAG, Input[0])</feature>
<feature>InputColumn(POSTAG, Input[1])</feature>
<feature>InputColumn(POSTAG, Input[2])</feature>
<feature>InputColumn(POSTAG, Input[3])</feature>
<feature>InputColumn(POSTAG, Stack[1])</feature>

<feature>InputColumn(POSTAG, rsib(ldep(Stack[0])))</feature>
<feature>InputColumn(POSTAG, pred(Input[0]))</feature>

<feature>InputColumn(CPOSTAG, Stack[0])</feature>
<feature>InputColumn(CPOSTAG, Input[0])</feature>


<feature>OutputColumn(DEPREL, Stack[0])</feature>
<feature>OutputColumn(DEPREL, rdep(Stack[0]))</feature>
<feature>OutputColumn(DEPREL, ldep(Stack[0]))</feature>
<feature>OutputColumn(DEPREL, rdep(Stack[1]))</feature>

<feature>InputColumn(FORM, Stack[0])</feature>
<feature>InputColumn(FORM, Input[0])</feature>
<feature>InputColumn(FORM, Input[1])</feature>

<feature>InputColumn(FORM, pred(Input[0]))</feature>
<feature>InputColumn(FORM, lsib(rdep(Stack[0])))</feature>

<feature>InputColumn(FEATS, Stack[0])</feature>
<feature>InputColumn(FEATS, Input[0])</feature>

<feature>InputColumn(LEMMA, Stack[0])</feature>
<feature>InputColumn(LEMMA, Input[0])</feature>


<feature>InputColumn(FORM, Input[3]))</feature>
<feature>InputColumn(POSTAG, pred(Stack[0]))</feature>
        </featuremodel>
</featuremodels>
